Subject: Help getting started with Pine.

From: Brett McDonald <[email-masked]>
Date: Fri, 11 Jul 1997 15:53:20

Hi Pines,

I am from Melbourne Australia and work on a Data General AViiON running
DG/UX 5.4R3.10

I need the ability to send attachments with messages and I have read that
pine is able to do this.

I have downloaded a file called pine3_96.gz onto my system but how do I
extract it?

I have been trying to find out about a program called gunzip is this what I
need to use to extract pine? If so, where can I obtain gunzip from?

Pardon my ignorance but if any one could point me in the right direction I
would appreciate it.

Regards,

Brett McDonald